For the complete documentation index, see llms.txt. This page is also available as Markdown.

Faturaya Yanıt Verir

Faturaya yanıt verir.

post
Authorizations
HTTPRequired

API Key Giriniz

Body
UUIDstring · uuidOptional
AnswerCodestring · enumOptionalPossible values:
RejectNotestring · nullableOptional
Responses
200

Faturaya yanıt verir.

application/json
stringOptional
post/Purchase/SendAnswer
POST /einvoice/Purchase/SendAnswer HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 90

{
  "UUID": "123e4567-e89b-12d3-a456-426614174000",
  "AnswerCode": "unknown",
  "RejectNote": "text"
}
text

AnswerCode

Enum veri tipinde bir nesnedir. Aşağıdaki bulunan değerleri alabilir. Cevap tipine göre seçim yapılmalıdır.

Faturaya cevap vermek için aşağıdaki enum veri tipleri kullanılmalıdır.

Last updated